/*@font-face {
    font-family: 'AllerRegular';
    src: url('_font/aller_rg-webfont.eot');
    src: url('_font/aller_rg-webfont.eot?#iefix') format('eot'),
         url('_font/aller_rg-webfont.woff') format('woff'),
         url('_font/aller_rg-webfont.ttf') format('truetype'),
         url('_font/aller_rg-webfont.svg#webfontuDSuv40E') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ColaborateRegular';
    src: url('_font/colabreg-webfont.eot');
    src: url('_font/colabreg-webfont.eot?#iefix') format('eot'),
         url('_font/colabreg-webfont.woff') format('woff'),
         url('_font/colabreg-webfont.ttf') format('truetype'),
         url('_font/colabreg-webfont.svg#webfontJaI0Q88q') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CenturyGothicRegular';
    src: url('_font/gothic-webfont.eot');
    src: url('_font/gothic-webfont.eot?#iefix') format('eot'),
         url('_font/gothic-webfont.woff') format('woff'),
         url('_font/gothic-webfont.ttf') format('truetype'),
         url('_font/gothic-webfont.svg#webfont5fjYeAH8') format('svg');
    font-weight: normal;
    font-style: normal;

}
*/
*, *:before, *:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

body { 
	background:#fff; 
	line-height:25px;
	font-family: 'Lato', sans-serif;
	font-weight:400;
 }
#top-menu { 
	background:#2F2F2F; 
	color: #fff;	
	border-top:6px solid #2a7daf;
}
#top-menu .content { 
	max-width: 1000px; 
	margin: 0 auto; 
	padding: 2px 0; 
}
#top-menu .content .mobile {
	 float: right;
	 font-size:16px;
	  background:#242323;
	  min-height:35px;
	  line-height:35px;
	  color:#fdfdfd;
	  padding:0 15px;
	  border-radius:0 0 8px 8px;
}
#top-menu .content .menu { 
	width:100%;
	clear:both;
	padding:12px 0 15px 0;
}
#top-menu .content { position:relative}
#top-menu .content .menu ul { margin:0}
#top-menu .content .menu ul li { display:inline-block; }
#top-menu .content .menu ul li a { color:#fff; font-size: 12px; text-decoration: none; border-right: 1px solid #fff; padding: 0 8px; transition:.5s all;	text-transform:uppercase;
 }
#top-menu .content .menu ul li a:hover { text-decoration: underline; color:#eee; }
#top-menu .content .menu ul li a.last { border: none;}

h6{font-family: verdana; font-weight: normal; font-size: 13px; color: #444; padding: 20px; line-height: 16px;}

#header { 
	background: #fff;
 }
#header .content { max-width: 1020px; margin: 0 auto; padding: 2px 10px; }
.logo {
	float: left; 
	width: 111px;
	padding:5px 0;
}
.logo img {
	display:block;
	max-width:100%;
	height:auto;
}
.sticky_header .logo { 
	width:65px;
}





#sub_content{ width:640px; height:auto; border-radius:10px; margin:10px 0px; box-shadow:0px 0px 2px black; background:#003366;}
#sub_content h5{font-size:16px; color:#FFFFFF;  text-shadow:0px 0px 5px black; padding:0px 0px 0px 50px;}
#sub_content ol li{font-size:12px; color:#FFFFFF;  text-shadow:0px 0px 2px black; padding:0px 0px 0px 00px; line-height:20px; }







/*/////  START  BANNER ID BEFORE   ////// */
#banner { background: url(../images/banner-bg.jpg) repeat-x; }
#banner .content {max-width: 980px; margin: 0 auto; background: url(../images/banner-bg-mid.png) top no-repeat; height: 246px; }
#banner .content .banner-price-left { float: left; display: block; margin: -28px 0 0 0; z-index: 1; 
		background:url(../images/banner-price.png) no-repeat; width: 424px; height: 51px; text-align: right; 
		font: 15px CenturyGothicRegular; color: #fff; padding: 5px 10px 0 0; line-height: 32px; }
		
#banner .content .banner-price-left strong { font-size:15px; color: #eef372;   }
#banner .content .banner-price-right { float: right; display: block; z-index: 1; 
		background:url(../images/banner-price1.png) no-repeat; width: 424px; height: 51px; margin: -28px 0 0 0; 
		text-align: left; font-size: 16px; color: #fff; padding: 4px 0 0 10px; line-height: 24px; }
		
#banner .content .hosting { float: left; background: url(../images/hosting.png) left center no-repeat; height: 226px; padding: 20px 0 0 200px; }
#banner .content .hosting h2 { font-size: 32px; color: #efdf8a; text-shadow: 1px 1px 1px #2b5f74; }
#banner .content .hosting h3 { font-size: 18px; color: #fff; text-shadow: 1px 1px 1px #2b5f74; }
#banner .content .hosting ul { margin: 15px 0 0 0; }
#banner .content .hosting ul li { font-size: 16px; color: #fff; text-shadow: 1px 1px 1px #2b5f74; 
		line-height: 30px; list-style-image:url(../images/tick.png); margin: 0 0 0 30px; }
#banner .content .line { background:url(../images/banner-line.jpg) no-repeat; height: 169px; width: 4px; float: left; margin: 42px 15px 0 25px; }
#banner .content .web { float: left; background: url(../images/web-www.png) left center no-repeat; height: 226px; padding: 20px 0 0 210px; }
#banner .content .web h2 { font-size: 32px; color: #efdf8a; text-shadow: 1px 1px 1px #2b5f74; }
#banner .content .web h3 { font-size: 18px; color: #fff; text-shadow: 1px 1px 1px #2b5f74; }
#banner .content .web ul { margin: 15px 0 0 0; }
#banner .content .web ul li { font-size: 16px; color: #fff; 
		text-shadow: 1px 1px 1px #2b5f74; line-height: 30px; list-style-image:url(../images/tick.png); margin: 0 0 0 30px; }
/*/////  END  BANNER ID BEFORE   ////// */	



/*/////  START  CLIENT LIST   ////// */
#client { 
			max-width:980px; height:120px;
			margin:0 auto;
		}
#up {
	background:url(../images/client2.png) no-repeat; float:right;
	width:120px; height:120px; z-index:100;
	}
#list {
	float:right;
	width:890px; height:100px;
	margin:10px 0px 10px -30px;
	box-shadow:inset 0px 0px 5px gray;
	}
#item{background:#EEEEEE; float:left;
		-webkit-float:left;
	width:auto; height:95px;
	margin:2px 5px;
	}
#item .logo{
	width:auto; height:85px;
	float:left;
	margin:5px;
	border:1px solid gray;
	vertical-align:middle;

	}
#item .details{
	width:auto; height:95px;
	float:left;
	margin:5px;
	border:;
	vertical-align:middle;
	}
#item .details h2{ font-size:14px;  color:#206D9B;  font-weight:400; text-shadow:0px 0px 1px white; padding:5px 0px;  line-height:15px;
	}
#item .details h3{ font-size:12px;  color:#000033; font-weight:400; padding:2px 0px;;
	}
#item .details a{ font-size:12px;  color:#0033FF; font-weight:400; text-decoration:none;
	}

/*/////  END  CLIENT LIST   ////// */	




/*/////  START  INDEX BANNER ID   ////// */
#index_banner { 
	margin-bottom:55px;
 }
#index_banner .content { 
	max-width: 1000px; 
	margin: 0px auto; 
	padding-bottom:50px;
	position:relative;
	z-index:555;
 }
#index_banner .content .banner-price-left {
	display: block; 
	background:url(../images/web/banner-price.png) no-repeat ; 
	width:434px; 
	height: 51px; 
	text-align: right; 
	font-size: 15px; 
	color: #fff; 
	padding: 2px 10px 0 0; 
	line-height:24px;
}
.clearfix {
	clear:both;
	width:100%;
}
#index_banner .content .banner-price-left strong { font-size:15px; font-weight:700 color: #eef372;   }
#index_banner .content .banner-price-right {
	display: block; 
	z-index: 1; 
	background:url(../images/web/banner-price1.png) no-repeat;
	width:434px;
	height: 51px;
	text-align: left; 
	font-size: 16px; 
	color: #fff; 
	padding: 2px 0 0 10px; 
	line-height: 24px;
}
#index_banner .content .banner-price-left,
#index_banner .content .banner-price-right {
	position:absolute;
	bottom:-23px;
}	
#index_banner .content .banner-price-left {
	left:0;
	position: absolute;
	bottom: 0;
}
#index_banner .content .banner-price-right  {
	right:0;
	position: absolute;
	bottom: 0;
}
#index_banner .content .hosting { 
	padding: 20px 170px 0 20px;
	width:50%;
	float:left;
	margin-left: -10px;
  }
#index_banner .content .hosting h2 { font-size: 32px; color: #efdf8a; text-shadow: 1px 1px 1px #2b5f74; }
#index_banner .content .hosting h3 { font-size: 18px; color: #fff; text-shadow: 1px 1px 1px #2b5f74; }
#index_banner .content .hosting ul { margin: 15px 0 0 0; }
#index_banner .content .hosting ul li { font-size: 16px; color: #fff; text-shadow: 1px 1px 1px #2b5f74; 
		line-height: 30px; list-style-image:url(../images/web/tick.png); margin: 0 0 0 30px; }
#index_banner .content .line { background:url(../images/web/banner-line.jpg) no-repeat; height: 169px; width: 4px; float: left; margin: 42px 15px 0 25px; }

#index_banner .content .web {
	padding: 20px 170px 0 20px;
	float:right;
	width:50%;
}
#index_banner .content .hosting,
#index_banner .content .web {
	min-height:220px;
	position:relative;
	padding-bottom: 25px;
}

#index_banner .content .web h2 { font-size: 32px; color: #efdf8a; text-shadow: 1px 1px 1px #2b5f74; }
#index_banner .content .web h3 { font-size: 18px; color: #fff; text-shadow: 1px 1px 1px #2b5f74; }
#index_banner .content .web ul { margin: 15px 0 0 0; }
#index_banner .content .web ul li { font-size: 16px; color: #fff; 
		text-shadow: 1px 1px 1px #2b5f74; line-height: 30px; list-style-image:url(../images/web/tick.png); margin: 0 0 0 30px; }
		
#index_banner .content .web ul li a{ font-size: 16px; color: #fff; text-decoration:none;
		text-shadow: 1px 1px 1px #2b5f74; line-height: 30px; list-style-image:url(../images/web/tick.png); margin: 0 0 0 30px; }
#index_banner .content .web ul li a:link{ font-size: 16px; color: #fff; text-decoration:none;
		text-shadow: 1px 1px 1px #2b5f74; line-height: 30px; list-style-image:url(../images/web/tick.png); margin: 0 0 0 30px; }
#index_banner .content .web ul li { font-size: 16px; color: #fff; text-decoration:none;
		text-shadow: 1px 1px 1px #2b5f74; line-height: 30px; list-style-image:url(../images/web/tick.png); margin: 0 0 0 30px; }						
/*/////  END  BANNER ID   ////// */	


/*/////  START SOFTWARE BANNER ID   ////// */
#software_banner { background: url(../images/software/banner-bg.jpg) repeat-x; }
#software_banner .content {max-width: 980px; margin: 0 auto; background: url(../images/software/banner-bg-mid.png) top no-repeat; height: 246px; }
#software_banner .content .banner-price-left { float: left; display: block; margin: -28px 0 0 0; z-index: 1; 
		background:url(../images/software/banner-price.png) no-repeat; width:48%; height: 51px; text-align: right; 
		font: 15px CenturyGothicRegular; color: #fff; padding: 5px 10px 0 0; line-height: 32px; }
		
#software_banner .content .banner-price-left strong { font-size: 15px; font-weight:700 color: #eef372;   }
#software_banner .content .banner-price-right { 
	float: right; 
	display: block; 
	z-index: 1; 
	background:url(../images/software/banner-price1.png) no-repeat;
	width:48%;
	height: 51px; 
	margin: -28px 0 0 0; 
	text-align: left;
	font-size: 16px; 
	color: #fff;
	padding: 4px 0 0 10px; 
	line-height: 24px;
}
		  
		
#software_banner .content .hosting { float: left; background: url(../images/software/soft_cycle.gif) left center no-repeat; height: 226px; padding: 20px 0 0 200px; }
#software_banner .content .hosting h2 { font-size: 32px; color: #efdf8a; text-shadow: 1px 1px 1px #2b5f74; }
#software_banner .content .hosting h3 { font-size: 18px;; color: #fff; text-shadow: 1px 1px 1px #2b5f74; }
#software_banner .content .hosting ul { margin: 15px 0 0 0; }
#software_banner .content .hosting ul li { font-size: 16px; color: #fff; text-shadow: 1px 1px 1px #2b5f74; 
		line-height: 30px; list-style-image:url(../images/software/tick.png); margin: 0 0 0 30px; }
#software_banner .content .line { background:url(../images/software/banner-line.jpg) no-repeat; height: 169px; width: 4px; float: left; margin: 42px 15px 0 25px; }

#software_banner .content .web { float: left; background: url(../images/software/hire_developer.png) left center no-repeat; height: 226px; padding: 20px 0 0 210px; }

#software_banner .content .web h2 { font-size: 32px; color: #efdf8a; text-shadow: 1px 1px 1px #2b5f74; }
#software_banner .content .web h3 { font-size: 18px;; color: #fff; text-shadow: 1px 1px 1px #2b5f74; }
#software_banner .content .web ul { margin: 15px 0 0 0; }
#software_banner .content .web ul li { font-size: 16px; color: #fff; 
		text-shadow: 1px 1px 1px #2b5f74; line-height: 30px; list-style-image:url(../images/software/tick.png); margin: 0 0 0 30px; }
/*/////  END  BANNER ID   ////// */	

/*/////  START CONTACT BANNER ID   ////// */
#contact_banner { background: url(../images/software/banner-bg.jpg) repeat-x; }
#contact_banner .content {max-width: 980px; margin: 0 auto; background: url(../images/software/banner-bg-mid.png) top no-repeat; height: 246px; }
#contact_banner .content .banner-price-left { float: left; display: block; margin: -28px 0 0 0; z-index: 1; 
		background:url(../images/software/banner-price.png) no-repeat; width: 424px; height: 51px; text-align: right; 
		font: 15px CenturyGothicRegular; color: #fff; padding: 5px 10px 0 0; line-height: 32px; }
		
#contact_banner .content .banner-price-left strong { font: bold 15px CenturyGothicRegular; color: #eef372;   }
#contact_banner .content .banner-price-right { float: right; display: block; z-index: 1; 
		background:url(../images/software/banner-price1.png) no-repeat; width: 424px; height: 51px; margin: -28px 0 0 0; 
		text-align: left; font-size: 16px; color: #fff; padding: 4px 0 0 10px; line-height: 24px; }
		
#contact_banner .content .hosting { float: left; background: url(../images/contact/contactus.png) left center no-repeat; height: 226px; padding: 20px 0 0 200px; }
#contact_banner .content .hosting h2 { font-size: 32px; color: #efdf8a; text-shadow: 1px 1px 1px #2b5f74; }
#contact_banner .content .hosting h3 { font-size: 18px;; color: #fff; text-shadow: 1px 1px 1px #2b5f74; }
#contact_banner .content .hosting ul { margin: 15px 0 0 0; }
#contact_banner .content .hosting ul li { font-size: 16px; color: #fff; text-shadow: 1px 1px 1px #2b5f74; 
		line-height: 30px; list-style-image:url(../images/software/tick.png); margin: 0 0 0 30px; }
#contact_banner .content .line { background:url(../images/software/banner-line.jpg) no-repeat; height: 169px; width: 4px; float: left; margin: 42px 15px 0 25px; }

#contact_banner .content .web { float: left; background: url(../images/contact/seo.png) left center no-repeat; height: 226px; padding: 20px 0 0 210px; }

#contact_banner .content .web h2 { font-size: 32px; color: #efdf8a; text-shadow: 1px 1px 1px #2b5f74; }
#contact_banner .content .web h3 { font-size: 18px;; color: #fff; text-shadow: 1px 1px 1px #2b5f74; }
#contact_banner .content .web ul { margin: 15px 0 0 0; }
#contact_banner .content .web ul li { font-size: 16px; color: #fff; 
		text-shadow: 1px 1px 1px #2b5f74; line-height: 30px; list-style-image:url(../images/software/tick.png); margin: 0 0 0 30px; }
/*/////  END  BANNER ID   ////// */	

		
#wrap { max-width: 1020px; margin: 0 auto; padding:0 10px}
.main-content {
	background: rgba(0, 0, 0, 0) url("../images/content-bg.png") repeat-x scroll 0 0;
	border: 1px solid #d8d8d8;
	border-radius: 10px;
	float: left;
	font-size: 14px;
	margin: 20px 0 15px;
	padding: 15px 15px 25px 15px;
	width: 100%;
}


.main-content-award { float: left; background:url(../images/content-bg.png) repeat-x;max-width: 980px; -moz-border-radius: 10px; -webkit-border-radius: 10px; 						border-radius: 10px; border: 1px solid #d8d8d8; padding: 10px; min-height: 500px;  font-size:14px; text-align:center;}
.main-content-award h2 {border-bottom:1px solid #206D9B; color:#206D9B; font-weight:700; font-size:18px; margin-bottom:20px; text-shadow:1px 1px 1px white; text-align:left;}


.main-content-port { float: left; background:url(../images/content-bg.png) repeat-x;max-width: 980px; -moz-border-radius: 10px; -webkit-border-radius: 10px; 						border-radius: 10px; border: 1px solid #d8d8d8; padding: 10px; min-height: 500px;  font-size:14px; text-align:center;}
.main-content-port h2 {border-bottom:1px solid #206D9B; color:#206D9B; font-weight:700; font-size:18px; margin-bottom:20px; text-shadow:1px 1px 1px white; text-align:left;}
.main-content-port .line{ position:relative; width:945px; height:95px; margin:auto;}
.main-content-port .logo{ float:left; width:95px; height:85px; margin:19px; border:1px solid blue;}

#web-dev-pack-title{width:980px; height:40px; margin:40px 0px 50px; border:1px dashed gray; border-radius:10px; font-size:18px; color:#FFFFFF; text-shadow:0px 0px 2px gray; background:#EEE;}

.about_contact {
  border: 1px dashed gray;
  border-radius: 5px;
  float: left;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 15px !important;
  margin: 10px 0;
  padding: 10px;
  width: 100%;
  line-height: 22px;
}
 
#pack_div{
 margin:50px 0px 10px;
 }
#web-dev-pack{width:55%; float:left;}
#web-dev-pack h5{font-size: 18px; padding: 0px 30px; color:#333333;}
#web-dev-pack p{font-size: 15px; color: #454545; text-align: justify; font-family: verdana; padding: 6px 20px 12px; line-height: 15px; }
#web-dev-pack ul{width:620px; margin:0px auto; margin-bottom:50px;}
#web-dev-pack ul li {
  font-family: verdana;
  font-size: 14px;
  line-height: 20px;
  list-style: outside none square;
  margin: 2px 0 2px 45px;
}
#web-dev-pack-img{width:45%; float:right; overflow:hidden; padding:5px 0px;}

.head_title{width:60%; margin:10px auto -2px; height:40px; background:#206D9B; color:#CCCCCC; border-radius:25px 25px 0px 0px;font-size:20px; font:bold; text-shadow:0px 0px 2px black; box-shadow: inset 0px 0px 5px black;}
#hosting_a{width:100%; height:30px; background:#CBF9F4; border-radius:2px;}
#hosting_a a{ text-decoration:none; border-radius:10px; padding:2px 25px; background:#00CC33; color:#FFFFFF; font:bold sans-serif; text-shadow:0 0 2px #333333; box-shadow:inset 0 0 5px #333333;}
#hosting_b{width:100%; height:30px; background:#BACBF6; border-radius:2px;}
#hosting_b a{ text-decoration:none; border-radius:10px; padding:2px 25px; background:#00CC33; color:#FFFFFF; font:bold sans-serif; text-shadow:0 0 2px #333333; box-shadow:inset 0 0 5px #333333;}
.left_con{ float:left; width:650px; height:30px; padding:0px 10px;}
.right_con{float:left; width:200px; height:30px; padding:0px 10px;}


.main-content h2 {border-bottom:1px solid #206D9B; color:#206D9B; font-weight:700; font-size:18px; margin-bottom:20px; text-shadow:1px 1px 1px white;}
.main-content ul { margin: 30px 0 0 0; }
.main-content ul.left { float: left; }
.main-content ul.right { float: left; }
.main-content ul li {
  color: #555;
  font-size: 14px;
  list-style-image: url("../images/tick.png");
  line-height: 20px;
}
.main-content .about_us {
  padding: 15px;
}
.main-content .about_us ol{ padding-left: 40px; color: #333;}
.main-content .about_us ol li{list-style: square; padding-left: 10px;}
.experties{ padding: 20px 2px;}
.experties .row1{ background: beige; width:; height: auto; border: 1px solid gray;}
.experties .row2{ background: #BACBF6; width:; height: auto; border: 1px solid gray;}
.experties .clm_left{
height: auto; width: 175px; padding: 10px 0px 10px 20px;
}
.experties .clm_right{
height: auto; width: 410px; padding: 10px 0px 10px 20px; border-left: 1px solid gray;
}

.management{ padding: 0px 5px; margin-top: 20px;}
.management .row1{ background: beige; width:;height: auto; border: 1px solid gray;}
.management .row2{ background: #BACBF6; width:; height: auto; border: 1px solid gray;}
.management .clm_left{
height: auto; width: 375px; padding: 2px 0px 2px 30px;
}
.management .clm_right{
height: auto; width: 200px; padding: 2px 0px 2px 50px; border-left: 1px solid gray;
}
.site_map{}
.site_map ul{}
.site_map ul li{ font-size: 15px; list-style: square;}
.site_map ul li a{ font-size: 15px; text-decoration: none; color: #555;}
.site_map ul li a:hover{color: #2b5f74;}
.site_map ul li ul{margin-top: -15px;}
.site_map ul li ul li{  margin-bottom:-15px; }



.right-area { float:right; width: 300px; }
.right-area .offer { background: #fff; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; border: 1px solid #d8d8d8; padding: 10px; margin: 0 0 15px 0; }
.right-area .offer h2 { font-size: 16px; color: #454545; margin: 0 0 5px 0; }

.right-area .highlights { background: #fff; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; border: 1px solid #d8d8d8; padding: 10px; }
.right-area .highlights h2 { font-size: 16px; color: #454545; margin: 0 0 5px 0; }
.right-area .highlights ul { margin: 10px 0 0 0; }
.right-area .highlights ul li { list-style-image:url(../images/tick.png); margin: 0 0 10px 30px; font-size: 15px; color: #555; }

/* #footer { background: url(../images/footer-bg.jpg) repeat-x; margin: 10px 0 0 0;  } */
#footer { background:#2F2F2F; margin: 10px 0 0 0;} 
#footer .content { max-width:1020px; margin: 0 auto; padding: 5px 10px; font-size: 10px; color: #fff; }
#footer .icon { clear: both; border-top:1px solid #666; padding-top:5px;}
#footer .icon_left {
	float: left;
	font-size: 14px;
	padding: 5px 0;
}
#footer .icon_right {
  float: right;
  text-align: right;
  width: 165px;
  padding-top: 5px;
}
#footer .icon_right ul{ float:right;}
#footer .icon ul li { display: inline; border: none; float:left; padding: 0 4px; }
#footer .icon ul li a { color: #fff; text-decoration: none;padding: 0 2px 0 2px;}
#footer .icon ul li a.last { border: none; }
#footer .icon ul li a:hover { text-decoration: underline;   }
#footer .icon .icon { float: right; }
#footer h2, #footer p, #footer ul, #footer a{
	margin:0;
	padding:0;
	font-weight:normal;
	list-style:none;
	line-height:.88em;
	font-style:normal;
	text-decoration:none;
	}

#top_foot {
  border-bottom: 1px solid #666;
  padding: 30px 0 15px 0;
  position: relative;
}
.input_txt {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #f9f9f9;
  font-size: 14px;
  margin: 5px 0 10px;
  padding: 10px;
  width: 95%;
}

.input_btn{
margin:5px 10px 0px 0px; padding:5px 10px; background:#0696E0;
border:0px; color:#FFF; font-weight:700;
cursor: pointer;
transition: 1s;
}
.input_btn:hover { background: rgb(227,6,19); }
.top_foot_cont_left{
width:47%; float:left;
}

.top_foot_cont_mid{
width:22%; float:left;
margin:0px 23px;
}

.top_foot_cont_right{
width:24%; float:left;
}
	
#footer, #footer a {
  background-color: #2f2f2f;
  color: #fff;
  display: block;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  padding: 3px 0;
  transition: 1s;
}
#footer a:hover{
	color:#00BCF2;
}
.top_foot_cont_mid,
.top_foot_cont_right {
	font-size: 14px;
	line-height: 25px;
}
.top_foot_cont_mid img { padding: 0 4px; }
#footer .footbox{
	display:block;
	float:left;
	width:23%;
	padding:10px 0;
	margin-right: 2.66%;
	margin-bottom: 25px;
}
#footer .footbox:last-child { margin-right: 0; }

#footer h2{
	margin-bottom:13px;
	font-size:20px;
	color:#fff;
	background:none;
	font-weight:400;
	text-transform: uppercase;
	}
#footer p{
	margin-bottom:10px;
	line-height: 20px;
}

#footer .footbox li {
  border-bottom: 1px solid #444;
  font-size: 12px;
  margin: 0 0 5px;
  padding: 0 0 2px 0;
}
#footer .footbox li:last-child { border-bottom: none; }
#footer li strong.title{
	font-size:10px;
	font-weight:700;
	text-transform:uppercase;
	}

#footer .last{
	margin:0;
	}

.main-content .portfolio { width: 250px; height: 170px; padding: 0; float:left; font: bold 12px Arial, Helvetica, sans-serif;
							 margin: 0 20px 8px 45px; background: #fff url(../images/portfolio-bg.jpg) repeat-x; border: 1px solid #dedede;
							 padding: 5px; color: #333; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
.main-content .portfolio .txt { padding: 4px 0 0 0; }
.main-content .portfolio span { color: #be0000; }
.main-content .portfolio .button { background: #999; float:right; margin: 0; padding: 2px 3px; }
.main-content .portfolio .button a { color: #fff; text-decoration:none; text-shadow: 1px 1px 1px #666; }
.main-content .portfolio .button a:hover { text-decoration: underline; }
.main-content .portfolio img { border:0; }
.main-content .portfolio1 img { border:0; }
.main-content .portfolio1 { width: 250px; height: 170px; padding: 0; float:left; font: bold 12px Arial, Helvetica, sans-serif;
							 margin: 0 0 8px 0; background: #fff url(../images/portfolio-bg.jpg) repeat-x; border: 1px solid #dedede;
							 padding: 5px; color: #333; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
.main-content .portfolio1 .txt { padding: 4px 0 0 0; }
.main-content .portfolio1 span { color: #be0000; }
.main-content .portfolio1 .button { background: #999; float:right; margin: 0; padding: 2px 3px; }
.main-content .portfolio1 .button a { color: #fff; text-decoration:none; text-shadow: 1px 1px 1px #666; }
.main-content .portfolio1 .button a:hover { text-decoration: underline; }

.main-content .contact-form {
  color: #111;
  font: 14px Arial;
  overflow: hidden;
  padding-right: 20px;
  width: 55%;
}
.main-content .contact-form h2 { margin: 0 0 20px 0; padding:0; font-size: 18px; }
.main-content .contact-form table { margin: 0 0 0 0; }
.main-content .contact-form label { font-weight: bold; color:#111; margin:10px 0px; }
.main-content .contact-form label.error { color: red; font-weight: normal; }
.main-content .contact-form input {
  background: #e2f1f7 none repeat scroll 0 0;
  border: 1px solid #459fc1;
  border-radius: 3px;
  margin: 5px 20px 0 0;
  padding: 10px 20px;
  width: 100%;
}
.main-content .contact-form input.button { background:#176597; width: 90px; color: #fff; }
.main-content .contact-form textarea {
  background: #e2f1f7 none repeat scroll 0 0;
  border: 1px solid #459fc1;
  height: 100px;
  margin: 5px 20px 0 0;
  padding: 10px 20px;
  width: 100%;
}
.contact_address {
  float: right;
  width: 42%;
  overflow: hidden;
}									   
.contact_address span {
	display: block;
}
.contact_location iframe {
	width: 100%;
	height: 350px;
}								   
#portfolio{
	display:block;
	line-height:1.6em;	
	}
#portfolio img{
	border:4px solid #DFDFDF;	
	}
#portfolio h2{
font-size:16px;
text-align:left;
font-weight:normal;
margin:0px;
color:#2a7daf;
	}	
#portfolio p{
font-size:16px;
	}
#portfolio .portfoliocontainer{
	display:block;
	margin-bottom:20px;
	padding-top:20px;	
	border-bottom:1px solid #ccc;
	clear:both;
	}
#portfolio a{
font-size:11px;
text-decoration:none;
color:#2a7daf;
	}
#portfolio .fl_left{
	width:220px;
	line-height:1.6em;
	float:left;
	padding-top:15px;
	}

#portfolio .fl_right{
	width:400px;
	float:left;
	margin-left:20px;
	padding-top:15px;
	}
#portfolio .fl_right ul li { list-style-image:none; margin:5px; font-size: 20px; color: #555; }
#portfolio ul, #portfolio h2, #portfolio p, #portfolio img{
	margin:0;
	padding:0;
	list-style:none;
	}!important

#portfolio .fl_left p{
	margin:12px 0 0 0;
	}

#portfolio .fl_right li{
	float:left;
	margin:0 10px 20px 0;
	}!important

#portfolio .fl_right li.last{
	margin-right:0;
	}!important

#portfolio .fl_right li img{
	border:5px solid #DFDFDF;
	}!important

#portfolio .fl_right p.name{
	font-weight:700;
	font-size:14px;
	}!important

#portfolio .fl_right p.readmore{
	text-transform:uppercase;
	}!important
.clear_all{
	border-bottom:1px solid #DFDFDF;
	clear:both;
	
}
.sticky_header {
	position: fixed;
	left:0;
	top:0;
	width:100%;
	z-index:9999;
	background:#fff;
	border-bottom:1px solid #ccc;
}

.mainmenu,
.logo,
.mainmenu > ul > li > ul,
.mainmenu > ul > li > a::before {
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

/* sharif css */
#pack {
	overflow:hidden;
	text-align:left;
	clear:both;
	position:relative;
	width:100%;
}
.middle td { width: 100%;}
.thumbnail_box_area { 
	width: 100%;
	overflow: hidden;
	padding-top:20px;
}
.thumbnail_holder {
	margin-left:-20px;
}
/*------------------------------*/
/*   owl-carousel				*/
/*------------------------------*/
.owl-carousel .animated {
	-webkit-animation-duration: 1000ms;
	animation-duration: 1000ms;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}
.owl-carousel .owl-animated-in {
	z-index: 0;
}
.owl-carousel .owl-animated-out {
	z-index: 1;
}
.owl-carousel .fadeOut {
	-webkit-animation-name: fadeOut;
	animation-name: fadeOut;
}

@-webkit-keyframes fadeOut {
0% {
    opacity: 1;
}

100% {
    opacity: 0;
}
}
@keyframes fadeOut {
0% {
    opacity: 1;
}

100% {
    opacity: 0;
}
}
.owl-height {
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
.owl-carousel {
	width: 100%;
	-webkit-tap-highlight-color: transparent;
	position: relative;
	z-index: 1;
}
.cursol2 {
	width:100%;
}
.owl-carousel .owl-stage {
	position: relative;
	width:100%;
}
.owl-carousel .owl-stage:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.owl-carousel .owl-stage-outer {
	position: relative;
	overflow: hidden;
	-webkit-transform: translate3d(0px, 0px, 0px);
	position:relative;
}
.owl-carousel .owl-controls .owl-nav .owl-prev,
.owl-carousel .owl-controls .owl-nav .owl-next,
.owl-carousel .owl-controls .owl-dot {
	cursor: pointer;
	cursor: hand;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.owl-carousel .owl-controls .owl-dot {
	width:12px;
	height:12px;
	background:#ddd;
	border-radius:50%;
	display:inline-block;
	margin:0 5px;
}
.owl-carousel .owl-controls .owl-dot.active { background:#1680bd}
.owl-dots {
	padding-top:20px;
	text-align:center;
}
.owl-carousel .owl-controls .owl-nav .owl-prev {
	width:28px;
	height:28px;
	background:url(images/cursol_nav_prev.jpg) no-repeat center;
	text-indent:-999999px;
	position:absolute;
	top:130px;
	left:0;
	background-size:contain;
}
.owl-carousel .owl-controls .owl-nav .owl-next {
	width:28px;
	height:28px;
	background:url(images/cursol_nav_next.jpg) no-repeat center;
	text-indent:-999999px;
	position:absolute;
	top:130px;
	right:0;
	background-size:contain;
}
.owl-carousel.owl-loaded {
	display: block;
}
.owl-carousel.owl-loading {
	opacity: 0;
	display: block;
}
.owl-carousel.owl-hidden {
	opacity: 0;
}
.owl-carousel .owl-refresh .owl-item {
	display: none;
}
.owl-carousel .owl-item {
	position: relative;
	min-height: 1px;
	float: left;
	-webkit-backface-visibility: hidden;
	-webkit-tap-highlight-color: transparent;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
html,body { overflow-x:hidden}
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
}
.owl-carousel .owl-item img {
	-webkit-transform-style: preserve-3d;
}
.owl-carousel.owl-text-select-on .owl-item {
	-webkit-user-select: auto;
	-moz-user-select: auto;
	-ms-user-select: auto;
	user-select: auto;
}
.owl-carousel .owl-grab {
	cursor: move;
	cursor: -webkit-grab;
	cursor: -o-grab;
	cursor: -ms-grab;
	cursor: grab;
}
.owl-carousel.owl-rtl {
	direction: rtl;
}
.owl-carousel.owl-rtl .owl-item {
	float: right;
}
.no-js .owl-carousel {
	display: block;
}
.owl-carousel .owl-item .owl-lazy {
	opacity: 0;
	-webkit-transition: opacity 400ms ease;
	-moz-transition: opacity 400ms ease;
	-ms-transition: opacity 400ms ease;
	-o-transition: opacity 400ms ease;
	transition: opacity 400ms ease;
}
.owl-carousel .owl-item img {
	transform-style: preserve-3d;
}
.owl-carousel .owl-video-wrapper {
	position: relative;
	height: 100%;
	background: #000;
}
.owl-carousel .owl-video-play-icon {
	position: absolute;
	height: 80px;
	width: 80px;
	left: 50%;
	top: 50%;
	margin-left: -40px;
	margin-top: -40px;
	background: url("owl.video.play.png") no-repeat;
	cursor: pointer;
	z-index: 1;
	-webkit-backface-visibility: hidden;
	-webkit-transition: scale 100ms ease;
	-moz-transition: scale 100ms ease;
	-ms-transition: scale 100ms ease;
	-o-transition: scale 100ms ease;
	transition: scale 100ms ease;
}
.owl-carousel .owl-video-play-icon:hover {
	-webkit-transition: scale(1.3, 1.3);
	-moz-transition: scale(1.3, 1.3);
	-ms-transition: scale(1.3, 1.3);
	-o-transition: scale(1.3, 1.3);
	transition: scale(1.3, 1.3);
}
.owl-carousel .owl-video-playing .owl-video-tn,
.owl-carousel .owl-video-playing .owl-video-play-icon {
	display: none;
}
.owl-carousel .owl-video-tn {
	opacity: 0;
	height: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
	-webkit-transition: opacity 400ms ease;
	-moz-transition: opacity 400ms ease;
	-ms-transition: opacity 400ms ease;
	-o-transition: opacity 400ms ease;
	transition: opacity 400ms ease;
}
.owl-carousel .owl-video-frame {
	position: relative;
	z-index: 1;
}
.img_container img {
	width: 100%;
}
.menutitle {
  background: rgb(64, 74, 83) none repeat scroll 0 0;
  border-radius: 5px;
  color: #fff;
  cursor: pointer;
  font-weight: bold;
  margin-bottom: 10px;
  padding: 5px 15px;
  position: relative;
  text-align: left;
}
.menutitle::before {
	font-family: 'FontAwesome';
	position: absolute;
	right: 20px;
	content : '\f107';
	color: #fff;
	top: 6px;
}

.submenu{
margin-bottom: 0.5em;
}
.style1 {color: #FF0000}
.submenu strong {
	padding-left: 10px;
	display: block;
}
.menutitle span {
	display: block;
}
.client ul li {
  float: left;
  font-size: 14px;
  margin: 5px 0 0 45px !important;
  padding-left: 5px;
  width: 44%;
}
.awared_image img {
  width: 100%;
}
#img_gal {
  border: 4px solid #ddd;
  border-radius: 5px;
  float: left;
  height: 320px;
  margin: 5px;
  overflow: hidden;
  width: 32%;
}
#img_gal img { width: 100%; }
.pop{
	width:100%; height:100%;
	background-color: rgba(0, 0, 0, 0.8);
	position:fixed; display:inline;
	top:0px; left:0px;
	display:none; overflow:auto;
	  
}
.pop-in{
	width:90%; height:;
	background:#FFF; font-family:Arial; 
	position:relative; font-size:11px; 
	z-index: 1000; border: 1px solid #084B8A; border-radius:20px;
	margin:50px auto; padding:20px;
	box-shadow:0px 0px 10px black;
}
.pop-in a{
padding:10px 17px; text-decoration:none;
font-size:20px; font-weight:Bold;
right:-20px; top:-20px;
position:absolute;
color:red; background:#DDD; 
border:2px solid gray; border-radius:50%;
}
.pop-in a:hover{
	background:red; color:#eee; transition:.5s all;
}
.main-content ul li {
  margin: 10px 25px 0 25px;
}
.app_dept {
	list-style:circle; 
	padding-left:30px;
}
.main-content img {
	max-width: 100%;
}
.main-content ol li {
  list-style: inside none circle;
  padding-left: 15px;
}
.package_info {
	width: 100%;
	height: 400px;
}
.package_infoh6 {
	border: 1px dashed gray;
	border-radius: 5px;
	float: left;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 18px;
	margin: 10px 0;
	padding: 10px;
	width: 100%;
}
.style2 {
  color: #336699;
  font-size: 18px;
  font-weight: bold;
}
.web-dev-pack-img1 img {
	width: 100%;
}
#pack_div {
  margin: 20px 0 0;
}
#web-dev-pack ul {
  margin: 0 auto 15px;
  width: 100%;
}
.resource_cls tr td {
	padding: 3px 10px;
}
.domain_info {
	width: 100%;
	height: 970px;
}
.domain_reg {
	width: 100%;
}
.hosting_frame {
  height: 340px;
  width: 100%;
}